package com.myspace.testgitagerestriction;

/**
 * This class was automatically generated by the data modeler tool.
 */

public class MemberDetails implements java.io.Serializable {

	static final long serialVersionUID = 1L;

	@org.kie.api.definition.type.Label(value = "name")
	private java.lang.String name;
	@org.kie.api.definition.type.Label(value = "age")
	private java.lang.Integer age;
	@org.kie.api.definition.type.Label(value = "gender")
	private java.lang.String gender;
	@org.kie.api.definition.type.Label(value = "iseligible")
	private java.lang.String isEligible;

	public MemberDetails() {
	}

	public java.lang.String getName() {
		return this.name;
	}

	public void setName(java.lang.String name) {
		this.name = name;
	}

	public java.lang.Integer getAge() {
		return this.age;
	}

	public void setAge(java.lang.Integer age) {
		this.age = age;
	}

	public java.lang.String getGender() {
		return this.gender;
	}

	public void setGender(java.lang.String gender) {
		this.gender = gender;
	}

	public java.lang.String getIsEligible() {
		return this.isEligible;
	}

	public void setIsEligible(java.lang.String isEligible) {
		this.isEligible = isEligible;
	}

	public MemberDetails(java.lang.String name, java.lang.Integer age,
			java.lang.String gender, java.lang.String isEligible) {
		this.name = name;
		this.age = age;
		this.gender = gender;
		this.isEligible = isEligible;
	}

}